.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a513b810-e7d2-b996-23b9-edd156ba5900 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ebc4ea4-271c-1d77-044b-f9028d5977f9 {
display: none !important;
}
.lfr-layout-structure-item-f8fb19fc-007b-ea52-fb54-6ecdbb717ab8 {
text-align: center !important;
}
.lfr-layout-structure-item-53151fb9-c1b1-3e5c-270f-49fb7e20d53b {
text-align: center !important;
}
